html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin: 0; padding: 0;}
img{border:0 none;  border-radius:3px;}
ul, li{list-style-type: none; }
button {cursor: pointer; }
fieldset{ border:1px solid #cccccc;}
body {font-size:14px; line-height:28px;color:#333333; font-family:"微软雅黑"; background:url(../images/page_back.jpg) repeat-x top;}
a, a:link {text-decoration: none; color:#333333; }
a:visited { }
a:active, a:hover{text-decoration:none; color:#870100;}
#sapce{ clear:both; height:10px;}
#page{line-height:40px; text-align:center; clear:both;}
#page a{ background:#cccccc; color:#fff; padding:5px 10px; margin:0 5px;}
#page a:hover{ background:#019feb; color:#fff;}

.top{ width:1200px; margin:0 auto; overflow:hidden; height:93px;}
.top_logo{ width:460px; float:left; overflow:hidden;}
.top_menu{ float:left; width:700px; overflow:hidden; padding:0  0 0 40px;}
.top_meni_1{ height:40px; line-height:40px; text-align:right;}
.top_menu_2{ height:53px; overflow:hidden;}
.top_menu_2 ul li{ float:left; font-size:16px;}
.top_menu_2 ul li a{ display:block; width:100px;height:53px; line-height:53px; text-align:center;}
.top_menu_2 ul li a:hover{ background:url(../images/menu_over.jpg); color:#ffffff;}
#menuover{background:url(../images/menu_over.jpg); color:#ffffff;}

#banner {
	position:relative;
	width:100%;
	height:425px;
	z-index:2;
	margin:auto;
}
#banner .slides_container {
	width:425px%;
	height:501px;
	position:relative;
	overflow:hidden;
	display:none;
	z-index:1
}
#banner .slides_container .bg-slide {
	width:100%;
	height:425px;
	display:block;
	z-index:1
}
#banner .slides_container #bg1 { background:url(../images/banner1.jpg) repeat-x top #fff;
}
#banner .slides_container #bg2 { background:url(../images/banner2.jpg) repeat-x top #fff;
}
#banner .slides_container #bg3 { background:url(../images/banner3.jpg) repeat-x top #fff;
}

#banner .pagination {
	width:190px;
	z-index:100001;
	position:absolute;
	left:49%;
	bottom:10px;
}
#banner .pagination li {
	float:left;
	list-style:none;
}
#banner .pagination li a {
	display:block;
	width:20px;
	height:20px;
	font-size:8px;
	line-height:20px;
	background:url(../images/zhongding201300008_s1.gif) no-repeat;
	float:left;
	text-align:center;
	overflow:hidden;
	text-indent:-9999px;
}
#banner .pagination li.current a {
	background-position:-20px 0 }
	
.main{ clear:both; width:1200px; margin:0 auto; overflow:hidden;}
.left{ float:left; width:240px; overflow:hidden; background:#ebebeb;}
.right{ float:left; overflow:hidden; width:930px; margin:0 0 0 30px;}
.left_top{ height:62px; background:url(../images/left_top.jpg); color:#ffffff; padding:15px 0 0 30px; font-size:22px; font-weight:bold;}
.left_top p{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#3ec9b6; font-weight:normal;}
.left_class{ padding:10px 20px; overflow:hidden;}
.left_class ul li{ border-bottom:1px solid #cccccc; font-size:16px; font-weight:bold; line-height:40px;}
.left_class p{ background:url(../images/icon.jpg) no-repeat left center; padding:0 0 0 15px; line-height:30px;}

.in_prolist ul li{ float:left; width:310px; text-align:center; height:290px;}
.in_prolist ul li img{ width:290px;height:240px; border:1px solid #cccccc;}
.box_b{ clear:both; background:#f7fafa; padding:20px 0; overflow:hidden; min-width:1200px;}

.in_left{ width:320px; float:left; overflow:hidden;}
.in_right{ float:left; width:210px; overflow:hidden; margin:0 0 0 30px;}
.in_main{ float:left; width:610px; overflow:hidden;margin:0 0 0 30px;}
.in_title{ height:40px; line-height:40px; font-size:20px; }
#title_line { border-bottom:1px solid #000000;}
#title_more{ font-size:14px; float:right;}
.in_content{overflow:hidden;}
.in_content p{ padding:10px; overflow:hidden;}
.news_pic{ overflow:hidden; clear:both;}
.news_pic img{ float:left; width:150px; height:100px; padding:4px; background:#ffffff; border:1px solid #cccccc; margin:0 20px 0 0;}
.news_pic h3{ padding:0; margin:0; font-weight:bold; font-size:16px; line-height:35px;}
.news_pic h3 a{ color:#1271cb;}
.news_list{ margin:10px 0 0 0 ; overflow:hidden;}
.news_list ul li{ background:url(../images/icon.png) no-repeat left center; padding:0 0 0 15px; line-height:35px; border-bottom:1px dashed #cccccc;}
.news_list ul li span{ float:right;}

.foot{ clear:both; overflow:hidden; background:url(../images/foot_back.jpg) repeat-x top #514d4e; color:#ffffff; min-width:1200px;}
.foot a{ color:#ffffff;}
.foot_1{ text-align:center; line-height:60px;}
.foot_1 a{ margin:0 20px;}
.foot_2{ text-align:center; line-height:40px;}

.right_title{ background:#019feb; color:#ffffff; line-height:40px; height:40px; font-size:16px; font-weight:bold; padding:0 0 0 10px;}
.right_title a{ color:#ffffff;}
.right_title span{ float:right; padding:0 5px 0 0; font-size:14px; font-weight:normal;}
.right_content{ padding:20px 0;}
.right_content p img{ max-width:800px;}
